/* RESPONSIVE  */
/* Offcanvas width */
.offcanvas-start {
  width: 280px;
}

@media (max-width: 992px) {
  .navbar-nav {
    gap: 8px;
  }

  .hero-section {
    padding: 80px 0;
  }

  .navbar-nav {
    text-align: center;
    margin-top: 20px;
  }

  .btn-login {
    margin-top: 15px;
  }

  .hero {
    height: 420px;
  }

  .body-section {
    margin-top: -30px;
  }

  .footer .d-flex.justify-content-between.align-items-start.gap-3 {
    flex-direction: column;
    gap: 15px;
  }

  .footer .footer-bottom {
    flex-direction: column;
    gap: 15px;
    text-align: center;
  }

  .footer .social-icons {
    justify-content: center;
    margin-top: 10px;
  }

  .section-title {
    margin-bottom: 40px;
  }
  .section-padding {
    padding: 60px 0;
  }

  .custom-indicators {
    flex-wrap: wrap;
    gap: 20px;
    bottom: 30px;
  }

  .custom-indicators button {
    width: 48% !important;
  }

  .image-stack {
    height: 300px;
  }

  .card-img-back {
    left: 40px;
    top: 10px;
  }

  .card-img-front {
    left: 220px;
    top: 80px;
  }

  .img-back,
  .img-front {
    width: 220px;
  }
}

@media (max-width: 991px) {
  .offcanvas-start {
    width: 300px !important;
    max-width: 90%;
  }

  .offcanvas .nav-link {
    padding: 12px 0;
    font-size: 16px;
  }

  .btn-login {
    width: 100%;
  }

  .navbar .container {
    position: relative;
  }

  .navbar-brand {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media (max-width: 768px) {
  .hero-content h1 {
    font-size: 2rem;
  }

  .faq-section {
    padding: 30px 20px;
  }

  .navbar .btn {
    margin-top: 10px;
  }

  .hero-title {
    font-size: 32px;
  }

  .hero-desc {
    font-size: 14px;
  }

  .hero-faq {
    height: 380px;
  }

  .breadcrumb-wrapper {
    font-size: 13px;
  }
  .hero-overlay-right,
  .hero-overlay-50 {
    width: 100%;
  }

  .talent-img {
    width: 100%;
  }

  .video-banner img {
    width: 100%;
    height: 400px;
    object-fit: cover;
  }

  .impact-left {
    max-width: 100%;
  }

  .impact-box {
    text-align: center;
  }
}

@media (max-width: 576px) {
  .hero-section {
    text-align: center;
  }

  .hero-content {
    margin: auto;
  }

  .footer-links li {
    margin-bottom: 6px;
  }

  .footer-heading::after {
    width: 25px;
    bottom: -5px;
  }

  .wbs-badge {
    padding: 6px 10px;
  }

  .wbs-icon {
    width: 28px;
    height: 28px;
    font-size: 14px;
  }

  .badge-135 {
    height: 40px;
  }
  .custom-indicators {
    position: absolute;
    bottom: 0;
    padding: 20px;
    flex-direction: column;
    gap: 15px;
  }

  .custom-indicators button {
    width: 100% !important;
  }

  .indicator-text {
    font-size: 13px;
  }

  .indicator-bullet {
    width: 8px;
    height: 8px;
  }

  .hero-overlay-right,
  .hero-overlay-50 {
    width: 100%;
  }

  .talent-img {
    width: 100%;
  }

  .video-banner img {
    width: 100%;
    height: 400px;
    object-fit: cover;
  }

  .stack {
    min-height: 300px;
  }

  .image-stack {
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
  }

  .card-img-back,
  .card-img-front {
    position: static;
  }

  .img-back,
  .img-front {
    width: 100%;
    max-width: 280px;
  }

  .logo img {
    max-height: 30px;
  }

  .icon-box,
  .color-box {
    width: 0px;
  }

  .pointer-line-horizontal {
    width: 40px;
  }

  .top-tabs-scroll {
    padding-top: 53px;
    padding-bottom: 5px;
    box-shadow: 1px 1px 12px #ddd;
  }
  .top-tabs .nav-link {
    margin: 0px;
    font-size: 10px;
  }
  .chart-wrapper {
    zoom: 39%;
  }
}

/* slide  */

@media (max-width: 1400px) {
    .slider-offset-container {
        max-width: 1140px;
        margin: 0 auto;
        padding: 0 12px;
    }
}

@media (max-width: 1200px) {
    .slider-offset-container {
        max-width: 960px;
        margin: 0 auto;
        padding: 0 12px;
    }
}

@media (max-width: 992px) {
    .slider-offset-container {
        max-width: 720px;
        margin: 0 auto;
        padding: 0 12px;
    }
}

@media (max-width: 768px) {
    .slider-offset-container {
        max-width: 540px;
        margin: 0 auto;
        padding: 0 12px;
    }
}

@media (max-width: 576px) {
    .slider-offset-container {
        width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }
    /* Mobile standar */
}

/* ABOUT  */
.member-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  /* justify-content: center; */
}

/* 5 kolom */
.member-item {
  flex: 0 0 calc(20% - 16px);
}

/* Tablet */
@media (max-width: 992px) {
  .member-item {
    flex: 0 0 calc(33.333% - 14px);
  }
}

/* Mobile */
@media (max-width: 768px) {
  .member-item {
    flex: 0 0 calc(50% - 10px);
  }
}
